<repast.simphony.data2.engine.FileSinkDescriptor simphonyVersion="2.5.0">
  <name>PopBySex</name>
  <dataSet>Sex</dataSet>
  <delimiter>,</delimiter>
  <format>LINE</format>
  <sourceIds class="linked-hash-set">
    <string>tick</string>
    <string>AdultFemales</string>
    <string>AdultMales</string>
  </sourceIds>
  <fileName>output\PopBySex.csv</fileName>
  <addTimeStamp>true</addTimeStamp>
</repast.simphony.data2.engine.FileSinkDescriptor>